﻿@charset "utf-8";
/* CSS Document for all scrolling conent in Webstie*/
 

#scrollbarProg {overflow:hidden; position: relative; }
#scrollbarProg .viewport {height:465px; overflow: hidden; position: relative; }
#scrollbarProg .overview {list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbarProg .scrollbar {background:url(../Images/OHHI-image/scrollBar.jpg) 0 0 repeat-y scroll;  position: relative;  float: right; width: 8px; }
#scrollbarProg .thumb {background:#b2c0c1; height: 50px; width: 8px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: 0px; }
#scrollbarProg .disable { display: none; }  


#scrollbarVideo {overflow:hidden; position: relative; width:235px }
#scrollbarVideo .viewport { height:465px; overflow: hidden; position: relative; }
#scrollbarVideo .overview {list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbarVideo .scrollbar {background:url(../Images/OHHI-image/scrollBar.jpg) 0 0 repeat-y scroll;  position: relative;  float: right; width: 8px; }
#scrollbarVideo .thumb {background:#b2c0c1; height: 50px; width: 8px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: 0px; }
#scrollbarVideo .disable { display: none; }  


#scrollbarY {overflow:hidden; position: relative; width:570px }
#scrollbarY .viewport { height:465px; overflow: hidden; position: relative; }
#scrollbarY .overview {list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbarY .scrollbar {background:url(../Images/OHHI-image/scrollBar.jpg) 0 0 repeat-y scroll;  position: relative;  float: right; width: 8px; }
#scrollbarY .thumb {background:#b2c0c1; height: 50px; width: 8px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: 0px; }
#scrollbarY .disable { display: none; }  


/* Slider */
#slider-code { overflow:hidden; height:160px }
#slider-code .viewport { float: left; width:700px;  height: 160px; overflow: hidden; position: relative; }
#slider-code .buttons { display: block; margin: 30px 10px 0 0; float: left; }
#slider-code .prev { margin: 30px 40px 0 10px;   }
#slider-code .next { margin: 30px 0 0 20px; float:right!important  }
#slider-code .disable { visibility: hidden; }
#slider-code .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#slider-code .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 160px;   width: 700px;}
 